Skip to Content

user is not must for 12.1c single instance

Hi Folks,

Migrate to <oracle> user is seemingly a mandatory step in current version of SAP oracle 12c upgrade guide, but still some people do not want to migrate to oracle user for reasons.

SAP note 1915323 clearly mentions <orasid> is still supported in oracle 12.1 version, it is not must to use <oracle> user.

SAP note 1915323:


1.Question #1: Is it supported not to migrate to software owner ‘oracle’ and continue using ‘ora<dbsid>’ as Oracle software owner?

Answer #1: You can choose between user concept ‘Oracle Standard’ and user concept ‘SAP Classic’.

Also SAP oracle upgrade guide will be updated later, in note 1915323, it says the version of using <orasid> guide is supposed to release by mid of September. Unfortunately I checked the guide today, it is not updated yet. So please be more patient if you do not want to migrate to <oracle> user for 12.1 oracle version.


By the way maybe some day it is mandatory to use <oracle> user, but not yet. 🙂

Best regards,
James

3 Comments
You must be Logged on to comment or reply to a post.